@charset "Shift_JIS";
/* CSS Document */

#search {
	width:760px;
	height:380px;
	float:left;
	}

#search .inner {
	background:#FC0;
	width:750px;
	padding-bottom:2px;
	}

#search div.image {
	padding:2px 2px 0;
	}

#search ul {
	display:block;
	padding:0 2px;
	}

#search ul li {
	display:block;
	float:left;
	height:166px;
	}

#search ul li h3 {
	height:46px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	}

#search ul li ul {
	padding:0;
	margin:0;
	}

#search ul li li {
	float:none;
	height:40px;
	}

#search ul li li a {
	display:block;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	}

#search ul li#searchCity {
	width:249px;
	background:url(images/search_bg.jpg) no-repeat 0 0;
	}

#search ul li#searchCity li.sHouse a { 	background:url(images/searchCity_li.jpg) no-repeat 0 0;}
#search ul li#searchCity li.sMan a {	background:url(images/searchCity_li.jpg) no-repeat 0 -40px;}
#search ul li#searchCity li.sLand a { 	background:url(images/searchCity_li.jpg) no-repeat 0 -80px;}
#search ul li#searchCity li.sHouse a:hover { 	background:url(images/searchCity_li.jpg) no-repeat -250px 0;}
#search ul li#searchCity li.sMan a:hover { 		background:url(images/searchCity_li.jpg) no-repeat -250px -40px;}
#search ul li#searchCity li.sLand a:hover { 	background:url(images/searchCity_li.jpg) no-repeat -250px -80px;}

#search ul li#searchLine {
	width:249px;
	background:url(images/search_bg.jpg) no-repeat -249px 0;
	}

#search ul li#searchLine li.sHouse a { 	background:url(images/searchLine_li.jpg) no-repeat 0 0;}
#search ul li#searchLine li.sMan a {	background:url(images/searchLine_li.jpg) no-repeat 0 -40px;}
#search ul li#searchLine li.sLand a { 	background:url(images/searchLine_li.jpg) no-repeat 0 -80px;}
#search ul li#searchLine li.sHouse a:hover { 	background:url(images/searchLine_li.jpg) no-repeat -250px 0;}
#search ul li#searchLine li.sMan a:hover { 		background:url(images/searchLine_li.jpg) no-repeat -250px -40px;}
#search ul li#searchLine li.sLand a:hover { 	background:url(images/searchLine_li.jpg) no-repeat -250px -80px;}

#search ul li#sellOut {
	width:247px;
	background:url(images/search_bg.jpg) no-repeat -499px 0;
	}

#search ul li#sellOut li.sellout a {	background:url(images/sellOut_li.jpg) no-repeat 0 0;}
#search ul li#sellOut li.qand a {		background:url(images/sellOut_li.jpg) no-repeat 0 -40px;}
#search ul li#sellOut li.assessment a { background:url(images/sellOut_li.jpg) no-repeat 0 -80px;}
#search ul li#sellOut li.sellout a:hover { 		background:url(images/sellOut_li.jpg) no-repeat -250px 0;}
#search ul li#sellOut li.qand a:hover { 		background:url(images/sellOut_li.jpg) no-repeat -250px -40px;}
#search ul li#sellOut li.assessment a:hover { 	background:url(images/sellOut_li.jpg) no-repeat -250px -80px;}

#staffBlog {
	float:right;
	width:240px;
	height:120px;
	text-align:center;
	}

#urinushi {
	float:right;
	width:240px;
	height:260px;
	text-align:center;
	}

#mainContents {
	float:none;
	clear:both;
	}

#topComment {
	background:url(images/topComment_bg.gif) no-repeat 0 bottom;
	padding:20px 10px 10px;
	margin-bottom:15px;
	}

#topComment h2 {
	background:url(images/topComment.gif) no-repeat 0 0;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	}

#topComment p {
	padding:10px 0;
	color:#333;
	font-size:12px;
	line-height:18px;
	}

#subContents {
	float:left;
	width:250px;
	}

#subContents #SBabout {
	width:220px;
	height:160px;
	background:url(images/about.jpg) no-repeat 0 0;
	}

#subContents #SBabout h4 {
	height:120px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	}

#subContents #SBabout a {
	display:block;
	margin-left:10px;
	margin-right:100px;
	width:110px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	}

#subContents #useful {
	width:220px;
	margin-top:20px;
	}

#subContents #useful h3 {
	background:url(images/useful_h3.jpg) no-repeat 0 0;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
	}

#subContents #useful li {
	width:220px;
	height:60px;
	margin-top:10px;
	}

#subContents #useful li a {
	background-image:url(images/useful_btn.jpg);
	background-repeat:no-repeat;
	display:block;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
	}

#subContents #useful li#UFqanda a { 	background-position:0 0;}
#subContents #useful li#UFloan a { 		background-position:0 -60px;}
#subContents #useful li#UFschool a { 	background-position:0 -120px;}
#subContents #useful li#UFreferral a { 	background-position:0 -180px;}

#subContents #useful li#UFqanda a:hover { 		background-position:-220px 0;}
#subContents #useful li#UFloan a:hover { 		background-position:-220px -60px;}
#subContents #useful li#UFschool a:hover { 		background-position:-220px -120px;}
#subContents #useful li#UFreferral a:hover { 	background-position:-220px -180px;}

#news {
	width:530px;
	float:left;
	}

#news #open,
#news #topics {
	width:500px;
	}

#news #topics {
	margin-top:20px;
	}

#news #open h3,
#news #topics h3 {
	height:30px;
	margin-bottom:10px;
	text-indent:-9999px;
	overflow:hidden;
	}

#news #open iframe,
#news #topics iframe {
	display:block;
	width:500px;
	height:200px;
	}

#news #open h3 {	background:url(images/open_h3.jpg) no-repeat 0 0;	}
#news #topics h3 {	background:url(images/topics_h3.jpg) no-repeat 0 0;	}

#staff {
	width:220px;
	float:right;
	}

#staff li {
	margin-top:10px;
	}

#comIntro {
	float:none;
	clear:both;
	padding-top:15px;
	}

#comIntro h3 {
	height:45px;
	text-indent:-9999px;
	overflow:hidden;
	}

#comIntro div.image {
	padding-left:10px;
	}

#comIntro p {
	padding:10px 10px 0;
	color:#333;
	font-size:14px;
	line-height:20px;
	float:none;
	clear:both;
	}

#comIntro div.image img {
	margin-right:10px;
	width:230px;
	height:155px;
	}

#comIntro #comKaisei {
	float:left;
	width:510px;
	height:260px;
	background:url(images/comKaisei.gif) no-repeat 0 0;
	}

#comIntro #comHiratsuka {
	float:left;
	width:490px;
	height:260px;
	background:url(images/comHiratsuka.gif) no-repeat 0 0;
	}



